Subject: Re: [lojban] Re: I like chocolate

From: [email-masked]
Date: Tue, 20 Aug 2002 12:14:04 EDT

In a message dated 8/20/2002 10:28:06 AM Central Daylight Time, 
[email-masked] writes:

<<
> .e'u lu mi cakla nelci li'u
> And leave it all up to context :)
> 
> *ducks*
>>
Ah, you are learning how things go here. (Or you are calling us quacks, 
which is probably apt too). Leaving it up to context means that sometimes 
you have to explain it and so you cannot completely escape the clearest 
expression of the idea. But I think your suggestion will generally do 
({cakla nelci} would be a good name for a Lojban candy bar).